Results 1 to 4 of 4

Thread: Problems with packman :confused:

  1. #1
    -mariano- NNTP User

    Question Problems with packman :confused:

    Hello!, this is my first post in suseforums. I would like to start saying tank you for all the answers that i've found on the forum. But now i got a problem with packman and 1clickInstall, just after installing OpenSUSE 11.0, the first thing that i did was upgrading Firefox beta 5 to Firefox 3.0 final, through :

    Software.openSUSE.org

    work great!, and then i try to install xine-lib using packman but it didn't work, instead i get a message that says that it's been a problem whit when the repository was initializing, then i get a window in wich packman's information appears, here is :

    packman.mirrors.skynet.be

    /pub/packman/suse/11.0

    Don't know why this happens, but 1clickInstall work great with the official repositories.

    Tanks

    PS: On my hard disk i had suse 10.3, then i choose to upgrade to suse 11. Sorry for my bad english!!!

  2. #2
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,549
    Blog Entries
    37

    Default Re: Problems with packman :confused:

    Quote Originally Posted by -mariano- View Post
    Hello!, this is my first post in suseforums. I would like to start saying tank you for all the answers that i've found on the forum.
    Welcome to our forum, and thank you for participating.

    Quote Originally Posted by -mariano- View Post
    But now i got a problem with packman and 1clickInstall, ... then i try to install xine-lib using packman but it didn't work, instead i get a message that says that it's been a problem whit when the repository was initializing
    I confess I don't use the 1-click install for this.

    Instead, you could simply add packman, oss, non-oss, and main update to your YaST/zypper repositories. Do that by going here and following the VERY simple instructions:
    Repositories/11.0 - openSUSE-Community
    once complete, then with root permissions, simply type in a konsole/xterm:
    zypper refresh
    zypper install smplayer


    That will install the excellent smplayer front end to mplayer, and also install mplayer and all its dependencies.

  3. #3
    -mariano- NNTP User

    Default Re: Problems with packman :confused:

    Tanks oldcpu, i was going to install Mplayer from the source, but i don't want to give up with this problem. So i try what you suggest me and it work, now xine works!, but still don't know why wasn't added packman as a repositorie?. And also i'm going to install mplayer (yes, it's way better than xine). Many files that i couldn't open with xine works fine in Mplayer.

    Tanks

  4. #4
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,549
    Blog Entries
    37

    Default Re: Problems with packman :confused:

    [QUOTE=-mariano-;1836689]Many files that i couldn't open with xine works fine in Mplayer./QUOTE]

    The version of xine-lib that is packaged by Novell/SuSE-GmbH is crippled for proprietary multimedia. Hence the solution to get xine to work is to install the Packman packaged version of libxine1. ie in an xterm/konsole, with root permissions, type:

    zypper install libxine1 xine-ui xine-skins w32codec-all

    and it should replace the version of xine-lib packaged by Novell.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •